View Single Post
  #359    
Old September 10th, 2010 (12:56 PM). Edited September 23rd, 2010 by Robotico00.
Robotico00's Avatar
Robotico00 Robotico00 is offline
 
Join Date: Feb 2010
Gender: Male
Posts: 12
My copy of YAPE can't open any FireRed rom, again. About 4 months ago, this error happened, apparently, with no reasons, then I formated my PC(beacuse a virus infected it). The error gone, I could edit my hack. But, it returned. I tried to uninstall Framework 3.5, but it said that the unistallation will affect other programs. When I try to open my rom, YAPE says: "InvalidArgument=Value of '0' is not valid for 'SelectedIndex'". Any suggestions?

EDIT: When I open a FireRed rom, the error shows, and if I select "Continue" and try to load a LeafGreen rom, it says: "InvalidArgument=Value of '65' is not valid for 'SelectedIndex'".
__________________
This signature has been disabled.
No spoilers allowed in signatures.
Please review and fix the issues by reading the signature rules.

You must edit it to meet the limits set by the rules before you may remove the [sig-reason] code from your signature. Removing this tag will re-enable it.

Do not remove the tag until you fix the issues in your signature. You may be infracted for removing this tag if you do not fix the specified issues. Do not use this tag for decoration purposes.
Reply With Quote